*{-webkit-font-smoothing: antialiased !important ;-moz-osx-font-smoothing: grayscale !important;}
html{-webkit-font-smoothing: antialiased !important ;-moz-osx-font-smoothing: grayscale !important;}
#inoTitleWrap.container-fluid {background-color: #004b93; border-top: 1px solid #ccdbe9; color: #fff;    font-family: "TheMix-bold",arial; max-width: 990px;}
.landingTitleIno, .landingTitleIno2 {color: #fff; font-family: "TheMix-Bold",arial; font-size: 1.714em;   line-height: 1; padding: 13px 28px;}
.landingTitleIno2 {visibility: hidden;}
.stickyIno .landingTitleIno {background-color: #004b93; max-width: 990px;position: fixed; top: 0; width: 100%; z-index: 999;}
.InoMainWrapperInner{max-width: 990px;}

.inoBanner{
min-height: 620px; color:#fff; background-position: right center; background-repeat: no-repeat; background-size: cover;}

.inoLayer{
position:absolute; width:100%; height:100%; z-index:0; top:0; left:0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+82&0.9+0,0+81 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iODElIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iODIlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(left,  rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 81%, rgba(0,0,0,0) 82%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 81%,rgba(0,0,0,0) 82%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 81%,rgba(0,0,0,0) 82%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */
}
.ie9 .inoBanner .inoLayer{filter:none;}

.inoAbsBannerTextWrap {
    padding: 0 15px 0 23px;
    position: absolute;
    top: 90px;
    z-index: 1;
}
.inoHead {
    font-family: 'TheMix-Bold',arial;
    font-size: 2.571em;
    line-height: 48px;
    text-transform: uppercase;
}
.inoSubHead {
    font-family: 'TheMix-bold',arial;
    font-size: 2.143em;
    line-height: 31px;
}
.inoBannerText {
    font-family: 'TheMix',arial;
    font-size: 1.286em;
    line-height: 25px;
}

.pad-noneI{padding-left:0;padding-right:0;}

.filterInoWrap > ul {
    background-color: #004990;
    color: #fff;
    overflow: hidden;
    width: 100%;
}
.filterInoWrap > ul li.ifilTitle {
    background-color: #000;
    font-style: italic;
    padding: 15px 24px;
    text-transform: none;
}
.filterInoWrap > ul li {
    float: left;
    font-family: TheMix-Bold;
    font-size: 1.214em;
    line-height: 24px;
    padding: 15px 4%;
    text-transform: uppercase;
}
.cssLiTab {
    border-right: 1px solid #6692bc;
    cursor: pointer;
}
.cssLiTab:hover, .cssLiTab.active {
    background-color: #00afd5;
}
/*.cssLiTab.active {
    cursor: default;
}*/

.subFilterListI > li {
    cursor: pointer;
    float: left;
    font-size: 1.143em;
    line-height: 27px;
    margin: 12px 13px 0;
    text-transform: uppercase;
}
.subFilterListI {
    overflow: hidden;
    padding: 0 25px;
    width: 100%;
}
.styleSubWrap {
    display: none;
    padding-bottom: 23px;
}
.styleSubWrap.active {
    display: block;
}


.inoStoryBox img {
    visibility: hidden;z-index:-1;position:relative;
    display:block;width:100%;
}
.inoStoryBox {
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
}
.inoStoryBox > a {
background: url("/~/media/Images/R/Rolls-Royce/innovation/css/landing-gradient-bg.png") no-repeat left bottom;
display:block;

}
.inoBoxOverlay p.iboxTitle{    
    font-family: 'TheMix-Light',arial;
    font-size: 1.786em;
    display:block;
    line-height: 30px;
    text-transform: uppercase;
    
}
.inoBoxOverlay{bottom: 0; color: #fff; left: 0; padding: 0 15% 10px; position: absolute; right: 0; text-align: center; z-index: 9;}

.inoBoxOverlay > p {
    display: none;
    font-family: 'themix-bold',arial;
    font-size: 1.429em;
    line-height: 24px;
}

.ie9 .inoBoxOverlay, .msie .inoBoxOverlay {filter:none !important;}
.inoStoryBox:hover .inoBoxOverlay {
padding-top: 19.5%;
    top: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0.65+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-8 */


    
}
.inoStoryBox:hover .inoBoxOverlay p {
    display: block;
}

.inoStoryWrapper > div#loadmore {
    clear: both;
    padding: 38px 0;
    text-align: center;
}
.inoStoryWrapper > div#loader {
    clear: both;
    padding: 60.5px 0;
}
.inoStoryWrapper #loadmore a {
    background-color: #b2b2b1;
    display: inline-block;
    font-family: TheMix-bold;
    font-size: 1.814em;
    line-height: 25.4px;
    padding: 10px 65px 10px 40px;
    position: relative;
    text-transform: uppercase;
}
.inoStoryWrapper #loadmore a:after {
    content: "+";
    position: absolute;
    right: 29px;
    top: 19%;
}
.noRowsIno {
    font-family: TheMix-bold;
    font-size: 1.286em;
    line-height: normal;
    padding: 50px 0 60px;
    text-align: center;
}

.inoLoad > * {
    display: none;
}
.inoLoad {
    background: url("/~/media/Images/R/Rolls-Royce/css/loader.png") no-repeat scroll center center;
    min-height: 308px;
}

.subFilterListI li.active {
    color: #00afd5;
    font-weight: bold;
}

.ie8 .stickyIno .landingTitleIno{max-width:946px;}

.storyMenuI {
    background-color: #004b93;
    border-top: 1px solid #fff;
    clear: both;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 999;
    display:none;
}
.storyMenuI .level2 span {color: #fff; display: block; font-family: TheMix-bold; font-size: 1.714em;    line-height: 1; padding: 13px 20px 13px 55px;}
.storyMenuI li.level2 {border-bottom: 1px solid #99b6d3;}
.storyMenuI li.level2.last {border-bottom: 0 none;}
#inoTitleWrap {position: relative;}
h1.storyTitleI { padding-left: 55px;cursor:pointer;position: relative;}
.storyMenuI.stickyI {max-width: 990px; position: fixed; top: 50px;}
h1.storyTitleI:before {background:url("~/media/Images/R/Rolls-Royce/innovation/css/sprite.png") no-repeat scroll -40px -68px; content:" "; display: block; height: 11px; left: 27px; position: absolute;    top: 20px; width: 18px;}
h1.storyTitleI.active:before {background-position: -40px -19px;}
.storyMenuI li > a {text-decoration: none;}
.storyMenuI li.current span, .storyMenuI li a span:hover {background-color: #00afd5;}


.nextSectionI {
    bottom: 20px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9;
}
.nextSectionScroll {
    background: url("~/media/Images/R/Rolls-Royce/innovation/css/sprite.png") no-repeat scroll -29px -144px;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    text-indent: -9999px;
    width: 38px;
}


.inoSlideWrapper.col-xs-12 {
    background-repeat: no-repeat;
    background-size: cover;
   /* height: 710px;
    overflow: hidden;*/
}

.inoPanel {
    color: #fff;
    height: 710px;
    position: relative;
    width: 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.inoSecTitle {
    color: #fff;
    font-family: themix-bold;
    font-size: 2.143em;
    line-height: 55px;
    margin-left: 25px;
    margin-top: 80px;
    position: absolute;
    z-index:99;
}
.inoPanelTextWrap {
    font-family: themix-light;
    left: 25px;
    position: absolute;
    top: 140px;
    width:50%;
}
.inoPTitle {
    font-family: themix-bold;
    font-size: 1.5em;
    line-height: 38px;
}
.inoPDesc {
    font-size: 1.286em;
    line-height: 24px;
}
.inoPTItleGreen {
    color: #cddc38;
    font-size: 1.286em;
    font-style: italic;
    line-height: 18px;
    padding-bottom: 50px;
}
.inoPImages > img:first-child {
    margin-bottom: 35px;
}
.inoPImages > img {
    display: inline-block;
}
.inoPanelTextWrap > .scrollInoDiv, .inoPanelTextWrap > p.rad-higlight {
    max-width: 310px;
}
.inoPImages {
    display: table;
    width: 100%;
}
.inoPImages > * {
    display: table-cell;
    float: left;
}
.inoPImages p {
    padding-bottom: 0;
}
.inoPImages p:first-child {
    font-size: 1.286em;
}
.inoPImages strong, .inoPImages .rad-big {
    font-family: themix-bold;
    font-weight: normal;
}
.inoPImages em {
    font-style: normal;
}
.inoPImages .rad-big {
    font-size: 5.143em;
    line-height: 72px;
}
.inoPImages > div {
    padding-left: 10px;
}




.inoPanel p.rad-higlight {
    border-bottom: 2px solid #999999;
    color: #00afd5;
    font-family: themix-bold;
    font-size: 2.143em;
    line-height: 68px;
    margin-bottom: 13px;
    padding-bottom: 0;
}
.rad-higlight > em {
    font-style: normal;
}
.scrollInoDiv {
    display: table;
}
.scrollInoDiv > p {
    display: table-cell;
    padding-bottom: 0;
    vertical-align: top;
}
.scrollInoDiv p:first-child {
    padding-right: 10px;
}
.scrollInoDiv > p {
    font-size: 1.571em;
    line-height: 26px;
}
.scrollInoDiv em {
    color: #00afd5;
    font-family: themix-bold;
    font-size: 2em;
    font-style: normal;
    line-height: 50px;
}
.scrollInoDiv .rad-alternate{color:#00afd5;}
.scrollInoDiv strong {
    font-family: themix-bold;
    font-weight: normal;
}
.scrollInoDiv .rad-caption{color:#cddc38;}
.scrollInoDiv .rad-big{font-size: 2em;font-style: normal; line-height: 50px;}
.scrollInoDiv .rad-underline{font-style:italic;text-decoration:none;}
.inoPDesc strong {font-family: themix-bold; font-weight: normal;}


.sameTab .redunduntDiv {visibility: hidden;}
.fixI{position:fixed;z-index:9;top:50px;}

.rad-big em {font-size: 1em;}
.rad-caption em { color: #cddc38;}
.scrollInoDiv .rad-notes{font-size:1.286em;line-height:20px;} 
.backPanelInoWrap {background-position: right center; background-repeat: no-repeat; min-height: 710px;}
.backPanelI { height: 710px; padding: 140px 25px 0;}
.backPanelInoWrap .mCSB_scrollTools {visibility: hidden;}
.backPanelTitle {font-family: themix-bold; font-size: 2.143em; left: 30px; line-height: normal;    position: absolute; top: 85px; z-index:99; color:#fff;}
.backPanelInoWrap { color: #fff;}  
.backTextWrap {width: 47%;}
#contentwrapperIno-3 {position: relative; /*margin-left:-150px; margin-right:-150px;*/}
.backPanelI .rad-introtext {font-family: themix,arial; font-size: 1.286em; line-height: 26px;}


.backPanelI .rad-caption {font-family: themix-bold; font-size: 1.5em; line-height: 36px;}
.backTextWrap > p {line-height: 24px;}
.backPanelI .rad-link {color: #00afd5; font-family: themix; font-size: 1.143em; line-height: normal;   position: relative; text-decoration: none;}
.backPanelI .rad-link:after {color: #fff; content: ">"; padding-left: 5px;}
/*.noScrollI {height: 100%; position: absolute; width: 100%; z-index: 999;}
.noScrollI.hideI{display:none;}
.backPanelInoWrap.mCustomScrollbar._mCS_1 { background: 0 none!important;}
#mCSB_1_container.mCSB_container {background-color: #0f171f;background-position: right top;background-repeat: no-repeat; margin: 0 auto; max-width: 990px;}
#mCSB_1_container.activeFix {
    background-attachment: fixed;    
    background-position: 83% 50px;
   
}*/
.inoPanel{height:auto;min-height:710px;}
.inoPanelTextWrap{top:auto;position:relative;}
/*.infopanel-2-value-wrapper:not(#infopanel-2-value-wrapper-3){margin-top:0;}*/
.infopanel-value-wrapper{max-width:310px;}
.col-xs-12.backPanelInoWrap { background-attachment: fixed; background-position: 0 0; background-size:100% 100%;background-color:#0f171f;}


.solutionInoWrap {
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    height: 710px;
    overflow: hidden;
    padding-top: 80px;
}
.solPanelTitle {
    font-family: themix-bold;
    font-size: 2.143em;
    line-height: 48px;
}
.solScroll {
    height: 440px;
    overflow-y: auto;
    width: 385px;
}
.solutionInoWrap > .solPanelTitle {
    margin-left: 25px;
}
.solutionInoWrap .rad-introtext {
    font-family: themix;
    font-size: 1.286em;
    line-height: 26px;
}

.solutionInoWrap .mCSB_scrollTools.mCSB_scrollTools_vertical {
    left: 4px;z-index:9;
}
.solutionInoWrap .mCSB_container {
    margin-left: 25px !important;
    margin-right: 0 !important;
}
.solScroll.mCustomScrollbar {
    margin-left: 0;
}

.scrollFilterG{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#696969+100,696969+100,696969+100&0+0,0.69+43,0.76+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY5Njk2OSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQzJSIgc3RvcC1jb2xvcj0iIzY5Njk2OSIgc3RvcC1vcGFjaXR5PSIwLjY5Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OTY5NjkiIHN0b3Atb3BhY2l0eT0iMC43NiIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(105,105,105,0) 0%, rgba(105,105,105,0.69) 43%, rgba(105,105,105,0.76) 100%); 
background: -webkit-linear-gradient(top,  rgba(105,105,105,0) 0%,rgba(105,105,105,0.69) 43%,rgba(105,105,105,0.76) 100%); 
background: linear-gradient(to bottom,  rgba(105,105,105,0) 0%,rgba(105,105,105,0.69) 43%,rgba(105,105,105,0.76) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00696969', endColorstr='#c2696969',GradientType=0 );*/
background: url("~/media/Images/R/Rolls-Royce/innovation/css/scroll-filter.png") no-repeat;
 bottom: 0;
    height: 221px;
    left: 0;
    max-width: 100%;
    position: absolute;
    width: 100%;
}

.parentGIno{ position: relative; width: 100%;}
.ie9 .scrollFilterG{filter:none;}

.stickyNavI { margin: 0 auto; max-width: 990px;}
.stickyNavI > ul {
    max-width: 990px;
    padding-left: 30px;
    padding-top: 30px;
    position: absolute;
    z-index: 99;
}


.stickyNavI.stickyI1 > ul {
    position: fixed;
    top: 50px;
}
li.StickI {
font-family:arial;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 1.071em;
    font-weight: bold;
    margin-right: 15px;
    text-transform: uppercase;
}
li.StickI.activeI {
    color: #cddc38;
    cursor: default;
}


.applicationInoWrap {
    background-repeat: no-repeat;
    background-size: cover;
    font-family: themix;
    min-height: 710px;
    padding-top: 80px;
}
.part1Appliation, .part2Appliation {
    color: #fff;
    float: left;
    padding-left: 25px;
    width: 50%;
}
.part1Appliation > p.applicationWrap {
    font-family: themix-bold;
    font-size: 2.143em;
    line-height: 55px;
}
.part1Appliation > * {
    max-width: 390px;
}
.part1Appliation > p, .part1Appliation > ul > li, .part1Appliation > ol > li {
    font-size: 1.286em;
    line-height: 26px;
}
.applicationInoWrap .rad-link {color: #00afd5; font-size: 0.833em; line-height: 11px; position: relative;    text-decoration: none;}

.applicationInoWrap .rad-link:after {
    color: #fff;
    content: ">";
    margin-left: 5px;
}

.applicationInoWrap .rad-link:after {
    color: #fff;
    content: ">";
    margin-left: 5px;
}
.applicationInoWrap .rad-quote:before {
    content: open-quote;
}
.applicationInoWrap .rad-quote:after, .applicationInoWrap .rad-quote:before {
    color: #00afd5;
    font-family: themix-bold;
    font-size: 1.5em;
}
.applicationInoWrap .rad-quote {
    font-size: 2.143em;
    line-height: 36px;
}
.applicationInoWrap .rad-quote:after {
    content: close-quote;
}
.part2Appliation {
    padding-top: 75px;
}
.part2Appliation em {
    color: #00afd5;
    font-size: 1.286em;
    font-style: normal;
}
.commonCenterIno {
    font-family: themix;
    padding: 45px 0 35px;
    text-align: center;
}
.commonCenterIno > p.commonInoTitle {
    color: #004990;
    font-family: themix-bold;
    font-size: 1.5em;
    text-transform: uppercase;
}
.commonCenterIno > p {
    font-size: 1.071em;
}
.imgWrapI {
    padding-bottom: 65px;
    text-align: center;
}


.stickyNavI {opacity: 1; transition: opacity 0.5s ease 0s; -moz-transition: opacity 0.5s ease 0s; -webkit-transition: opacity 0.5s ease 0s;}
.stickyNavI.hideOpacity { opacity: 0;}


.scrollArticles {
       width: 990px;
    overflow: auto;
   
    max-width:990px;
    position:relative;
}


.itemCommonI {float: left;width:330px;}


 .articlesInoWrap  .mCSB_dragger .mCSB_dragger_bar, .productsInoWrap .mCSB_dragger .mCSB_dragger_bar {
background-color: rgba(0, 75, 147, 0.75) !important;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#BF004B93', EndColorStr='#BF004B93')"; /* For IE8 */
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#BF004B93', EndColorStr='#BF004B93'); /* For IE6,IE7 */
zoom: 1!important;
}
.ie9 .articlesInoWrap  .mCSB_dragger .mCSB_dragger_bar,.ie9 .productsInoWrap .mCSB_dragger .mCSB_dragger_bar {filter:none !important;}

.articlesInoWrap { background-color: #f0f0f0;}


.textCommonI {
    padding: 30px 25px 0;
}
.commonLinkI {
    display: inline-block;
    font-family: themix-bold;
    font-size: 1.5em;
    line-height: 24px;
    margin-bottom: 5px;
    text-decoration: none;
}
.textCommonI > p {
    font-family: arial;
    line-height: 18px;
}

.productsInoWrap {
    background-color: #fff;
}

.productsInoWrap .mCSB_draggerContainer, .articlesInoWrap  .mCSB_draggerContainer {
    left: 10px !important;
    right: 10px !important;
}
.inoPanel{padding-top:150px;}
.inoPanelTextWrap{max-width:310px; height: 625px !important;}
.inoPanel:last-child { padding-bottom: 150px;}

.pagerIno {color: #fff; position: absolute; right: 50px; top: 310px; z-index: 999;}

.pagerIno.fixI {
    position: fixed;
    right: auto;top: 360px;
}

.innerLI {
    font-family: themix;
    font-size: 1.143em;
    line-height: normal;
    text-align: right;
    margin-bottom:15px;
    position:relative;
    cursor:pointer;
}

.innerLI:after {background-color: #00afd5; content: ""; display: block; height: 8px; position: absolute; right: -18px; top: 8px; width: 8px;  border-radius: 8px;}
.innerLI.active:after {background-color: #fff;}

.scrollInoDiv img {
    display: block;
    float: left;
    max-width: 100%;
    width: auto;
}
.rad-content{width:35%;}